Installation

Compatibility of Splunk App for Salesforce v3.0.0 to Splunk Add-on for Salesforce v4.0.2, Splunk Enterprise v8.1.1?

jaracan
Communicator

Hi @ehaddad_splunk ,

In our environment, we currently have
Splunk App for Salesforce v3.0.0 
Splunk Add-on for Salesforce v2.0.0

Now, we are planning to upgrade the Splunk Add-on for Salesforce to v4.0.2 which supports both Splunk Enterprise v7.2.9.1 and v8.1.x because we will upgrade Splunk Enterprise to v8.1.1 in the near future. With this, if we upgrade Splunk Add-on for Salesforce to v4.0.2, would it still be working with Splunk App for Salesforce v3.0.0? We check Splunk App for Salesforce v3.0.0 and it only supports Splunk Enterprise v7.2.x so we would like to confirm with you as author of Splunk App for Salesforce, if Splunk App for Salesforce v3.0.0 is still compatible with Splunk Add-on for Salesforce v4.0.2 as well as Splunk Enterprise v8.1.1?. Looking forward to your feedback.

Labels (2)
0 Karma
Take the 2021 Splunk Career Survey

Help us learn about how Splunk has
impacted your career by taking the 2021 Splunk Career Survey.

Earn $50 in Amazon cash!